Qpid
  1. Qpid
  2. QPID-4768

[Java Broker] Resolve compatibility issues in web management console for old versions of IE and FF

    Details

    • Type: Improvement Improvement
    • Status: Closed
    • Priority: Major Major
    • Resolution: Fixed
    • Affects Version/s: 0.22
    • Fix Version/s: 0.22
    • Component/s: Java Broker
    • Labels:
      None

      Description

      Javascript errors occur in IE8 and FF3.x on login into management console after upgrade to dojo 1.8.3.

        Activity

        Alex Rudyy created issue -
        Alex Rudyy made changes -
        Field Original Value New Value
        Description JS Errors occures in IE8 and FF3.x on login into management console after upgrade to dojo 1.8.3. Javascript errors occur in IE8 and FF3.x on login into management console after upgrade to dojo 1.8.3.
        Alex Rudyy made changes -
        Status Open [ 1 ] In Progress [ 3 ]
        Alex Rudyy made changes -
        Fix Version/s 0.22 [ 12324272 ]
        Fix Version/s 0.23 [ 12324273 ]
        Alex Rudyy made changes -
        Status In Progress [ 3 ] Resolved [ 5 ]
        Resolution Fixed [ 1 ]
        Rob Godfrey made changes -
        Status Resolved [ 5 ] Closed [ 6 ]

          People

          • Assignee:
            Alex Rudyy
            Reporter:
            Alex Rudyy
          • Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved:

              Development